## NAME

v.in.region - Create a new vector from current region.

## KEYWORDS

vector

## SYNOPSIS

v.in.region
v.in.region help
v.in.region output=name [type=string] [--overwrite]

### Flags:

--overwrite
  Force overwrite of output files

### Parameters:

output=name
  Name for output vector map
type=string
  Select type: line or area
  Options: line,area
  Default: area

## DESCRIPTION

v.in.region creates a new vector map from current region.

## SEE ALSO

g.region
d.vect

## AUTHOR

Radim Blazek

Last changed: $Date: 2004/07/01 08:47:19 $

Main index - vector index - Full index